#!/bin/sh

if [ "$1" = "configure" ] && [ -x "`which update-mime 2>/dev/null`" ]; then
    update-mime
fi
if [ "$1" = "configure" ] && [ -x "`which update-mime-database 2>/dev/null`" ]; then
    update-mime-database /usr/share/mime
fi
if [ "$1" = "configure" ] && [ -x "`which update-desktop-database 2>/dev/null`" ]; then
    update-desktop-database
fi

exit 0
